<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>event-examples</artifactId>
        <groupId>com.collabnet.soap-sdk</groupId>
        <version>18.3.621</version>
    </parent>
    <groupId>com.collabnet.soap-sdk</groupId>
    <artifactId>hooks</artifactId>
    <name>Event Example : Hooks</name>
    <dependencies>
        <dependency>
            <groupId>com.collabnet.event-sdk</groupId>
            <artifactId>event</artifactId>
        </dependency>
        <dependency>
            <groupId>com.collabnet.ctf</groupId>
            <artifactId>soap60</artifactId>
        </dependency>
    </dependencies>
    <build>
        <finalName>hooks</finalName>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
